Page MenuHomePhabricator

[Regression wmf??] Auto-switching of external links typed/pasted into the link inspector no longer working
Closed, ResolvedPublic1 Story Points

Description

Meh.

Details

Related Gerrit Patches:

Event Timeline

Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 7:29 PM
Elitre added a subscriber: Elitre.Sep 11 2015, 10:31 AM

Reported since June AFAIK. Same thing for pasted ones though, I think. Do you need a different task for it?

Jdforrester-WMF triaged this task as Medium priority.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.

Change 238759 had a related patch set uploaded (by Jforrester):
MWInternalLinkAnnotation: Make protocol matching case-insensitive

https://gerrit.wikimedia.org/r/238759

Change 238759 merged by jenkins-bot:
MWInternalLinkAnnotation: Make protocol matching case-insensitive

https://gerrit.wikimedia.org/r/238759

Jdforrester-WMF renamed this task from [Regression wmf??] Auto-switching of external links typed into the link inspector no longer working to [Regression wmf??] Auto-switching of external links typed/pasted into the link inspector no longer working.Sep 16 2015, 11:53 PM
Jdforrester-WMF closed this task as Resolved.Sep 17 2015, 12:24 AM
Jdforrester-WMF removed a project: Patch-For-Review.